## wmmixer 1.1

=== Makefile ===
# $Id: Makefile,v 1.0 2002/04/02 19:38:22 gordon Exp $

prefix      = /usr/local
exec_prefix = ${prefix}
bindir      = ${exec_prefix}/bin
mandir      = ${prefix}/share/man

DESTDIR     =

CFLAGS      = -O2 -Wall -pedantic
LIBS        = -L/usr/X11R6/lib -lX11 -lXpm -lXext

all: wmmixer

wmmixer: wmmixer.cc
	$(CC) $(LIBS) -o $@ $^

install: install-bin install-doc

install-bin: wmmixer
	install -D -s -m 755 $< $(DESTDIR)$(bindir)/wmmixer

install-doc: wmmixer.1
	install -D -m 644 $< $(DESTDIR)$(mandir)/man1/wmmixer.1

uninstall: uninstall-bin uninstall-doc

uninstall-bin:
	rm -f $(DESTDIR)$(bindir)/wmmixer

uninstall-doc:
	rm -f $(DESTDIR)$(mandir)/man1/wmmixer.1

clean:
	rm -f *.o wmmixer

.PHONY: all clean dist-clean install install-bin install-doc \
	uninstall uninstall-bin uninstall-doc
