## wmmixer 1.6

=== debian/changelog ===
wmmixer (1.6-1) unstable; urgency=low

  * New upstream version 1.6
  * Four Debian patches are now in the upstream. Deleted form debian/patches
    - 01_restore_pristine_code.patch
    - 02_multiple_config_files.patch
    - 03_hurd_support.patch
    - 04_xclass_support.patch
  * Debian debian/patches renamed
    - 05_debian_paths.patch to 01_debian_paths.patch
    - 06_Makefile_optimization.patch to 02_Makefile_optimization.patch
  * Better application info in control file

 -- Rodolfo García Peñas (kix) <kix@kix.es>  Wed, 13 Jul 2011 12:08:43 +0200

wmmixer (1.5-12) unstable; urgency=low

  * Support multiple config files and X Classes [Closes: #454286]
  * Debian standards version moved to 3.9.2 (from 3.8.0) and compatibility to 7
  * deleted README.source
  * dpatch removed
  * Hurd support
  * Switch to dpkg-source 3.0 (quilt) format
  * Package adoption. New Maintainer [Closes: #490739]

 -- Rodolfo García Peñas (kix) <kix@kix.es>  Sun, 8 Apr 2011 23:38:05 +0200

wmmixer (1.5-11) unstable; urgency=low

  * QA upload.
  * debian/control
    - set QA Group as maintainer
    - added depends on oss-compat; Closes: #503846
    - bump Standards-Version to 3.8.0
      + added debian/README.source

 -- Sandro Tosi <morph@debian.org>  Wed, 29 Oct 2008 14:03:45 +0100

wmmixer (1.5-10) unstable; urgency=low

  * debian/control
    - bump Standard-Version to 3.7.3
  * debian/copyright
    - upstream authors, copyright and license indented with 4 spaces

 -- Sandro Tosi <matrixhasu@gmail.com>  Sun, 06 Jan 2008 01:23:22 +0100

wmmixer (1.5-9) unstable; urgency=low

  * Adopting package (Closes: #427083)
  * debian/control
    - set myself as new maintainer
    - little reformat of short and long descriptions
    - added dependency against dpatch
  * debian/copyright
    - set myself as new maintainer
    - added upstream author
    - added copyright owners information
    - added license information
    - added license file location on a debian system
  * debian/menu
    - updated menu section
  * debian/rules
    - very little fixes installed filenames formattation
    - integrated dpatch
  * debian/patches/01_restore_pristine_code.dpatch
    - added to remove upstream code changes
  * {mixctl.h,exception.h,xhandler.cc,mixctl.cc,README}
    - restored to upstream version

 -- Sandro Tosi <matrixhasu@gmail.com>  Mon, 08 Oct 2007 21:38:57 +0200

wmmixer (1.5-8) unstable; urgency=medium

  * QA upload.
  * Acknowledge NMU.  Closes: #174899.
  * xhandler.cc: Initialize `icon_list_'.  Thanks to Florent Bayle for
    the patch.  Closes: #429509.
  * Remove no longer necessary build dependency on x-dev.
  * Switch to debhelper 5.
  * debian/rules:
    - Add support for DEB_BUILD_OPTIONS=noopt.
    - Remove support for DEB_BUILD_OPTIONS=debug.
    - Let dh_strip handle DEB_BUILD_OPTION=nostrip.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Mon, 18 Jun 2007 21:24:01 +0200

wmmixer (1.5-7) unstable; urgency=low

  * Orphan package, set maintainer to Debian QA Group

 -- Gordon Fraser <gordon@debian.org>  Fri, 01 Jun 2007 21:09:47 +0200

wmmixer (1.5-6.1) unstable; urgency=low

  * Porter NMU.
  * Added support for GNU/kFreeBSD (Closes: #332992). 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 10 Dec 2006 21:45:54 +0100

wmmixer (1.5-6) unstable; urgency=low

  * Fix build dependencies (Closes: #346893)

 -- Gordon Fraser <gordon@debian.org>  Sun, 15 Jan 2006 19:20:10 +0100

wmmixer (1.5-5) unstable; urgency=low

  * Rebuild for g++ transition

 -- Gordon Fraser <gordon@debian.org>  Mon,  3 Oct 2005 14:30:09 +0200

wmmixer (1.5-4) unstable; urgency=low

  * Added missing dot to package description (Closes: #174899)

 --  <gordon@debian.org>  Thu, 29 Jul 2004 08:38:02 +0200

wmmixer (1.5-3) unstable; urgency=low

  * gcc-3.x updates to fix FTBFS (Closes: #218942)
    (Thanks, Frank Lichtenheld)

 -- Gordon Fraser <gordon@debian.org>  Tue, 11 Nov 2003 07:51:21 +0100

wmmixer (1.5-2) unstable; urgency=low

  * Fix documentation error (Closes: #151385)

 -- Gordon Fraser <gordon@debian.org>  Sat, 29 Jun 2002 19:16:55 +0200

wmmixer (1.5-1) unstable; urgency=low

  * New upstream version

 -- Gordon Fraser <gordon@debian.org>  Tue, 25 Jun 2002 22:14:11 +0200

wmmixer (1.4-1) unstable; urgency=low

  * New upstream version

 -- Gordon Fraser <gordon@debian.org>  Sat,  8 Jun 2002 18:13:17 +0200

wmmixer (1.3-3) unstable; urgency=low

  * Fix build failure on ia64 (Closes: #148454)

 -- Gordon Fraser <gordon@debian.org>  Wed, 29 May 2002 11:29:51 +0200

wmmixer (1.3-2) unstable; urgency=low

  * Fix segfault on reading configuration file (Closes: #148245)
  * Support DEB_BUILD_OPTIONS

 -- Gordon Fraser <gordon@debian.org>  Mon, 27 May 2002 09:28:24 +0200

wmmixer (1.3-1) unstable; urgency=low

  * New upstream version
  * Fix build failure on hppa (Closes: #148196)

 -- Gordon Fraser <gordon@debian.org>  Sun, 26 May 2002 13:18:59 +0200

wmmixer (1.2-1) unstable; urgency=low

  * New upstream version

 -- Gordon Fraser <gordon@debian.org>  Sat, 25 May 2002 15:01:15 +0200

wmmixer (1.1-4) unstable; urgency=low

  * Fix version string
  * Improve mousewheel behaviour for changing both channels

 -- Gordon Fraser <gordon@debian.org>  Sun, 14 Apr 2002 15:52:40 +0200

wmmixer (1.1-3) unstable; urgency=low

  * Added ioctl to check for changes before doing updates
    This reduces CPU load a _lot_
  * Really give compiler CXXFLAGS
  * Get rid of compiler warnings

 -- Gordon Fraser <gordon@debian.org>  Fri, 12 Apr 2002 09:13:37 +0200

wmmixer (1.1-2) unstable; urgency=low

  * Correct Makefile to use C++ compiler instead of C compiler 
    (Closes: #141696)

 -- Gordon Fraser <gordon@debian.org>  Mon,  8 Apr 2002 09:00:48 +0200

wmmixer (1.1-1) unstable; urgency=low

  * New maintainer
  * New upstream release, new upstream author - me
  * Add manpage (Closes: #93477)
  * Add wheelmouse support (Closes: #47984)
  * Move executable to /usr/bin (Closes: #122022)

