=== debian/control ===
Source: wmmixer
Section: x11
Priority: optional
Maintainer: Rodolfo García Peñas (kix) <kix@kix.es>
Build-Depends: debhelper (>= 7), libx11-dev, libxext-dev, libxpm-dev
Standards-Version: 3.9.2
Homepage: http://www.dockapps.org/

Package: wmmixer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, oss-compat
Suggests: wmaker | afterstep
Description: mixer application designed for WindowMaker
 wmmixer displays the mixer status of your computer in a small icon.
 Most common channels are identified with an appropriate icon. Control
 include a stereo (mono where appropriate) volume control and a recording
 source toggle button.
 .
 It is possible to change between the different channels using two small
 buttons (previous channel, next channel) and to change the volume of the
 channel.
 .
 There's nothing in the program that makes it require WindowMaker, except maybe
 the NeXTStep look and the fact that it properly docks. It can be used with
 other window managers without problems.
