## wmmixer 1.7

=== debian/changelog ===
wmmixer (1.7-1) unstable; urgency=low

  * New upstream version 1.7
    - Fix FTBFS with ld --as-needed
      Patch sent by Angel Abad <angelabad@ubuntu.com> [Closes: #640301]
  * debian/copyright is now DEP-5
  * debian/patches/* are now DEP-3

 -- Rodolfo García Peñas (kix) <kix@kix.es>  Mon, 19 Sep 2011 15:29:32 +0200
