## wmmixer 1.7+20120605

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 
 LD 	    = g++
-LDFLAGS     = -o $(EXECUTABLE) $(EXTRA_LIBDIRS) $(EXTRA_LIBS) $(CXXFLAGS)
+LDFLAGS     = -o $(EXECUTABLE) $(CXXFLAGS)
 
 EXECUTABLE  = wmmixer
 OBJS	    = xhandler.o mixctl.o wmmixer.o exception.o
@@ -26,7 +26,7 @@
 	$(CXX) $(CXXFLAGS) -c -o $@ $<
 
 $(EXECUTABLE): $(OBJS)
-	$(LD) $(LDFLAGS) $(OBJS)
+	$(LD) $(LDFLAGS) $(OBJS) $(EXTRA_LIBDIRS) $(EXTRA_LIBS)
 
 all: $(EXECUTABLE)
