=== debian/changelog ===
wmmixer (1.7+20120605-1) unstable; urgency=low

  * New upstream release (from git).
    - Updates the FSF address only, no code changes.
  * debian/control
    - Updated maintainer email address from kix@kix.es to kix@debian.org.
    - Bump Standards-Version to 3.9.4.
    - Debhelper compatibility bumped to 9.
    - Added Vcs-Git and Vcs-Browser fields.
  * debian/copyright
    - Removed the string "Upstream-Contact:" in the second upstream contact
      name, to avoid lintian warnings.
  * New patch debian/patches/03_Makefile_hardening.patch to include the Debian
    Hardening flags in the compiler process.

 -- Rodolfo García Peñas (kix) <kix@debian.org>  Sun, 21 Jul 2013 18:03:00 +0200
