=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: wmmixer
 Section: x11
 Priority: optional
-Maintainer: Rodolfo García Peñas (kix) <kix@kix.es>
-Build-Depends: debhelper (>= 7), libx11-dev, libxext-dev, libxpm-dev
-Standards-Version: 3.9.2
+Maintainer: Rodolfo García Peñas (kix) <kix@debian.org>
+Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev
+Standards-Version: 3.9.4
 Homepage: http://www.dockapps.org/
+Vcs-Git: git://repo.or.cz/dockapps.git
+Vcs-Browser: http://repo.or.cz/r/dockapps.git
 
 Package: wmmixer
 Architecture: any
