=== debian/watch ===
# This application can be found in http://www.dockapps.org/
# Now we are moving to http://repo.or.cz/w/dockapps.git
