## wmmixer 1.8

=== debian/changelog ===
wmmixer (1.8-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:03:17 +0100

wmmixer (1.8-1) unstable; urgency=medium

  * New maintainer (Closes: #866848).
  * New upstream release.
  * debian/compat
    - Use debhelper compatibility level 10.
  * debian/control
    - Bump versioned depencency on debhelper to >= 10.
    - Add pkg-config to Build-Depends.
    - Bump Standards-Version to 4.1.0.
    - Update Homepage and Vcs-*.
    - Sort Depends alphabetically.
  * debian/copyright
    - Update Format, Upstream-Contact, and Source.
  * debian/docs
    - Rename from wmmixer.docs for simplicity.
  * debian/examples
    - Rename from wmmixer.examples for simplicity.
  * debian/home.mixer
    - Add example file to debian directory; was forgotten with new
      upstream release.
  * debian/menu
    - Remove deprecated Debian menu file.
  * debian/patches
    - Remove patches; no longer necessary now that upstream uses
      autotools for build.
  * debian/rules
    - Remove DH_VERBOSE comment line.
    - Use all hardening flags.
  * debian/watch
    - Use new download location.
  * debian/wmmixer.changelogs
    - Remove useless file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 30 Aug 2017 00:07:21 -0400
