=== debian/control ===
--- 
+++ 
@@ -1,16 +1,21 @@
 Source: wmmixer
 Section: x11
 Priority: optional
-Maintainer: Rodolfo García Peñas (kix) <kix@debian.org>
-Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev
-Standards-Version: 3.9.4
-Homepage: http://www.dockapps.org/
-Vcs-Git: git://repo.or.cz/dockapps.git
-Vcs-Browser: http://repo.or.cz/r/dockapps.git
+Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>
+Build-Depends: debhelper (>= 10),
+               libx11-dev,
+               libxext-dev,
+               libxpm-dev,
+               pkg-config
+Standards-Version: 4.1.0
+Homepage: http://www.dockapps.net/wmmixer
+Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmmixer.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmmixer.git
 
 Package: wmmixer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, oss-compat
+Depends: oss-compat, ${misc:Depends}, ${shlibs:Depends}
 Suggests: wmaker | afterstep
 Description: mixer application designed for WindowMaker
  wmmixer displays the mixer status of your computer in a small icon.
