## wmmixer 1.9

=== debian/changelog ===
wmmixer (1.9-2) unstable; urgency=medium

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright
    - Update upstream mailing list address.
    - Use https in Source URL.
    - Add myself to copyright holders for debian/*.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.

  [ Debian Janitor ]
  * debian/changelog
    - Fix day-of-week for changelog entries 1.5-12, 0.2-1.
  * debian/control
    - Use secure URI in Homepage field.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 26 Oct 2021 07:19:17 -0400

wmmixer (1.9-1) unstable; urgency=medium

  [ Doug Torrance ]
  * d/control:
    - Update Vcs-* after migration to Salsa.
  * d/watch:
    - Use https for download link.

  [ Jeremy Sowden ]
  * New upstream version 1.9 (closes: #984408).
  * d/compat, d/control
    - Remove compat and add a build-dep on `debhelper-compat = 13` to control.
  * d/control
    - Bump Standards-Version to 4.5.1.
    - Set Rules-Requires-Root: no.
    - Add myself to uploaders.
  * d/gbp.conf
    - Set dch commit-message format.
  * d/changelog
    - Remove trailing white-space.

 -- Jeremy Sowden <jeremy@azazel.net>  Tue, 17 Aug 2021 11:32:02 +0100
