=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: wmmixer
 Section: x11
 Priority: optional
-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
+           Jeremy Sowden <jeremy@azazel.net>
+Build-Depends: debhelper-compat (= 13),
                libx11-dev,
                libxext-dev,
                libxpm-dev,
                pkg-config
-Standards-Version: 4.1.0
-Homepage: http://www.dockapps.net/wmmixer
-Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmmixer.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmmixer.git
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://www.dockapps.net/wmmixer
+Vcs-Browser: https://salsa.debian.org/wmaker-team/wmmixer
+Vcs-Git: https://salsa.debian.org/wmaker-team/wmmixer.git
 
 Package: wmmixer
 Architecture: any
